<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.561000823975</MDI>
      <MDI key="STATISTICS_MEAN">31.103405659173</MDI>
      <MDI key="STATISTICS_MINIMUM">5.5040001869202</MDI>
      <MDI key="STATISTICS_STDDEV">5.375018132415</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
